DH_DLOPENLIBDEPS(1)

NAME
dh_dlopenlibdeps - parse dlopen library dependencies from ELF notes

SYNOPSIS
dh_dlopenlibdeps [debhelper options] [-Xitem]

DESCRIPTION
dh_dlopenlibdeps is a debhelper program that is responsible for calculating dlopen library dependencies for packages.

This program follows the dlopen notes metadata specification as defined at https://systemd.io/ELF_PACKAGE_METADATA/

OPTIONS

-Xitem, --exclude=item
    Exclude files that contain item anywhere in their filename from being parsed. This will make their dependencies be ignored. This may be useful in some situations, but use it with caution. This option may be used more than once to exclude more than one thing.

SEE ALSO
debhelper(7), dh_shlibsdeps(1)

AUTHOR
Luca Boccassi <bluca@debian.org>